
.banner {
    position: relative;
    background: #000;
}

@keyframes rotate{
	0%{
		transform: rotateZ(0deg);/*从0度开始*/
	}
	100%{
		transform: rotateZ(360deg);/*360度结束*/
	}
}
.banner .img1 {
    position: absolute;
    top: 48%;
    left: 48%;
    margin-top: -160px;
  	margin-left: -160px; 
    width: 320px;
    height: 320px;
    animation: rotate 30s linear infinite;
    z-index: 1;
}
.banner .img2 {
    position: relative;
    width: 100%;
    z-index: 2;
}

.skip {
    position: absolute;
    width: 400px;
    height: 80px;
    z-index: 3;
}
.city {
    top: 15%;
    left: 20%;
}
.country {
    width: 500px;
    top: 25%;
    left: 60%;
}
.air {
    top: 45%;
    right: 65%;
}
.disater {
    bottom: 35%;
    right: 20%;
}

.box1 {
    background: #000;
}
.box1 .rightImg {
    padding: 5% 10%;
}
.box1 .rightImg img {
    position: relative;
    width: 100%;
    border: 3px solid rgba(42, 130, 228, 1);
    /* z-index: -1; */
}

.box1 .leftBox {
    width: 150%;
    background: #000;
    border: 3px solid rgba(42, 130, 228, 1);
    padding: 8% 10%;
    position: relative;
    top: 30%;
    left: 45%;
    z-index: 2;
}
.box1 .leftBox p {
    color: #FFFFFF;
}
.box1 .leftTit p {
    font-size: 32px;
    text-align: center;
}
.box1 .leftCont p {
    line-height: 1.8rem;
    text-align: justify;
}

/* box2 */
.box2 {
    /* height: 100vh; */
    background: #000;
    padding: 3% 0;
}
.box2 p {
    text-align: justify;
    color: #FFFFFF;
    line-height: 1.8rem;
}
.box2 .container-fluid {
    width: 100%;
    height: 100%;
    display: flex;
    justify-content: center;
    align-items: center;
    flex-direction: column;
}
.box2 .container-fluid .row {
    width: 80%;
}

.box2 .topCont {
    padding: 5% 5%;
}
.box2 .topCont p {
    font-size: 22px;
}
.box2 .topCont i {
    position: absolute;
    left: 6%;
    font-size: 25px;
}
.box2 .topImg img {
    width: 100%;
    object-fit: contain;
}


.box2 .ctBox .contBox {
    padding: 0 5%;
}

.box2 .ctBox .smTit {
    font-size: 26px;
    color: rgba(42, 130, 228, 1);
}

.box2 .btBox img {
    width: 100%;
}


.box2 .linkBox {
    width: 70%;
    display: flex;  
    justify-content: space-between;
    margin-top: 3%;
}
.box2 i {
    font-size: 35px;
    color: rgba(42, 130, 228, 1);
}

@media (min-width:1921px){
    .banner .img1 {
        margin-top: -250px;
        margin-left: -250px;
        width: 500px;
        height: 500px;
    }
    .box1 #airLeft {
        padding: 15% 10%;
        top: 35%;
    }
    .skip {
        width: 550px;
        height: 100px;
    }
    .country {
        width: 650px;
    }
}
@media (max-width: 1366px) {
    .box1 #airLeft {
        top: 28%;
    }
    .box1 #waterLeft {
        top: 25%;
    }
}
@media (max-width: 1280px) {
    .box1 #airLeft {
        top: 28%;
    }
    .box1 #waterLeft {
        top: 22%;
    }
}
@media (max-width: 768px) {
    .banner {
        padding-top: 10%;
    }
    .banner .img1 {
        margin-top: -33.5px;
        margin-left: -36.5px;
        width: 75px;
        height: 75px;
        top: 55%;
    }
    .skip {
        position: absolute;
        width: 100px;
        height: 20px;
        z-index: 3;
    }
    .city {
        top: 30%;
    }
    .country {
        top: 40%;
    }
    .air {
        top: 55%;
    }
    .disater {
        bottom: 25%;
    }
    
    /* box1 */
    .box1 .leftBox {
        width: 100%;
        background: #000;
        border: 3px solid rgba(42, 130, 228, 1);
        padding: 2% 5%;
        position: static;
        z-index: 2;
    }
    .box1 .leftTit p {
        font-size: 26px;
    }
    .box1 .rightImg {
        padding: 5% 4%;
    }
    /* box2 */
    .box2 .container-fluid .row {
        width: 100%;
    }
    .box2 .topCont p {
        font-size: 20px;
    }
    .box2 .ctBox {
        margin-top: 5%;
    }
    .box2 .linkBox {
        padding-bottom: 5%;
    }
}